<app-navbar-package-history></app-navbar-package-history>
<div class="package-status">
  <div class="package-status-padding">
    <app-package-status></app-package-status>
  </div>
</div>

<app-footer></app-footer>
